RubyGems Navigation menu

spree_sample 4.0.0.rc2

Required dependency for Spree

版本列表:

  1. 4.2.3.1 - May 05, 2021 (962.5 KB)
  2. 4.2.3 - May 05, 2021 (962.5 KB)
  3. 4.2.2 - April 26, 2021 (962.5 KB)
  4. 4.2.1 - March 05, 2021 (962.5 KB)
  5. 4.2.0 - February 25, 2021 (962.5 KB)
  6. 4.0.0.rc2 - September 17, 2019 (961.0 KB)
显示所有 (280 个版本)

Runtime 依赖关系 (1):

  • spree_core = 4.0.0.rc2
  • 要求:

    none

    所有者:

    Pushed by:

    作者:

    • Sean Schofield

    SHA 256 checksum:

    1b2d1dcf99b6bb9fe010132a4e3dc01596ff2c96a1f309f4f896d3654d4532dd

    下载总次数 1,215,910

    这个版本 861

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: